body {
	margin: 0 0 30px 0;
	border: 0;
	text-align: center;
	font: 15px Arial, Helvetica, sans-serif;
	color: #555;
	
}
a {
	color: #0d45a1;
	text-decoration: none;
}
a:hover {
	
	text-decoration: underline;
}
.wrapper {
	margin: 0 auto;
	width: 980px;
	text-align: left;
}
.clear {
	clear: both;
	height: 1px;
}

.bodycopy {
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}


.bio {
	border: 0px solid #a3a6a8;
	width: 80%;
	padding: 0 20px;
	
}
#portfolio {
	clear:both;
}
/* MOOS */
#bookmarks {
	margin:15px 0;
	font: 75% "arial", "verdana", Verdana, sans-serif;
}
#bookmarks .bigLoginFull {
	width:auto;
	margin:20px auto 15px auto;
	padding:10px 10px;
	background:#f6fbe8;
	border:1px solid #b9ed51;
}
#bookmarks .joinBox {
	margin:0 10px;
}
#bookmarks ul {
	margin:20px 0;
	padding:0 0 0 20px;
}
#bookmarks .bigLogin {
	width:300px;
	margin:20px auto 15px auto;
	padding:10px 135px;
	background:#f6fbe8;
	border:1px solid #b9ed51;
}
#bookmarks .bigLoginCenter {
	width:300px;
	margin:20px 5px 15px;
	padding:10px 0px;
	width:auto;
	text-align:center;
	background:#f6fbe8;
	border:1px solid #b9ed51;
}
#bookmarks .bigLogin .username {
	width:296px;
}
#bookmarks .bigLogin .pass {
	width:230px;
}
#bookmarks .bigLogin input {
	margin:5px 0;
	font-size:13px;
}

#bookmarks .twoColLeft {
	width:50%;
	float:left;
	padding:0;
	margin-right:-1px;
	display:inline;
	border-right:1px solid #555; 
}
#bookmarks .twoColRight {
	width:50%;
	float:left;
	padding:0;
	border-left:1px solid #555;
	margin-right:-1px;
}
#bookmarks .connection {
	width:33%;
	float:left;
	padding:10px 0;
	text-align:center;
	text-decoration:none;
}
#bookmarks a {
	color:#0a3981;
}
#bookmarks a:hover {
	background:#ebf0e5;
}
#bookmarks .times {
	list-style:none;
	padding:0;
	margin:0px 0;
}
#bookmarks .times li {
	display:inline;
}
#bookmarks .times .currentTime a{
	font-size:1.2em;
	color:#d51f09;
	text-decoration:none;
}
#bookmarks .tabs {
	list-style:none;
	border-bottom:1px solid #d5d5d5;
	padding:2px 0;
	margin:0px 0 15px;
	height:auto;
}
#bookmarks .tabs li {
	display:inline;
	float:none;
}
#bookmarks .tabs li a {
	background:#d5d5d5;
	text-decoration:none;
	padding:2px 10px;
	height:auto;
	float:none;
	text-transform:uppercase;
}
#bookmarks .tabs li a:hover {
	background:#F5B5B4;
	text-decoration:none;
	padding:2px 10px;
	text-transform:uppercase;
}
#bookmarks .tabs .currentTab a {
	padding:5px 10px 2px;
	background:#DC231B;
	color:#fff;
}
#bookmarks .tabs .currentTab a:hover {
	padding:5px 10px 2px;
	background:#DC231B;
	color:#fff;
}
#bookmarks h2 {
	color:#666666;
	margin:0px;
	font-size:1.2em;
	border-bottom:1px solid #cfcfcf;
	padding:0 0 2px;
}
#bookmarks h1 {
	margin:20px 0 -10px;
	padding:0;
	font-size:1.5em;
	font-weight:normal;
	line-height:1em;
}
#bookmarks h3 {
	margin:0;
	color:#444;
	font-size:1em;
}
#bookmarks h3 img {
	vertical-align:bottom;
}
#bookmarks p {
	margin:5px 0;
	font-size:1.2em;
	line-height:1.2em;
	color:#444;
}
#bookmarks h1 a {
	text-decoration:none;
}

#bookmarks .article {
	clear:both;
	padding:20px 0 0px 0;
}
#bookmarks .articleLeft {
	float:left;
	width:80px;
	padding:7px 0;
}
#bookmarks .articleRight {
	float:left;
	width:471px;
}
#bookmarks .article h1 {
	margin:0;
	padding:0 0 0px;
}
#bookmarks .article h1 small{
	font-size:12px;
	font-family:"Lucida Grande", arial, helvetica, sans-serif;
}
#bookmarks .article p {
	margin:2px 0;
}
#bookmarks h4 {
	margin:0;
	font-weight:normal;
 	color:#95ba76;
	font-size:1.1em;
}
#bookmarks .moos {
	width:54px;
	height:59px;
	background:url('../graphics/moos.gif');
	color:#fff;
	text-align:center;
	padding:3px 0 0;
	font-size:22px;
	position:relative;
	margin:0 0 3px 25px;
}

#bookmarks .starve {
	position:absolute;
	display:block;
	bottom:0;
	left:0;
	width:54px;
	height:14px;
}
#bookmarks .starve span {
	display:none;
}
#bookmarks .starve:hover {
	background:url('../graphics/voteOn.gif');
}

.liked {
	float:left;
	width:62px;
	height:59px;
	background:url('../images/likeit.gif');
	color:#fff;
	text-align:center;
	padding:3px 0 0;
	font-size:22px;
	position:relative;
	margin:0 20px 15px 0px;
}
.likeIt {
	position:absolute;
	display:block;
	bottom:0;
	left:0;
	width:62px;
	height:14px;
}
.likeIt span {
	display:none;
}
.likeIt:hover {
	background:url('../images/likeItOn.gif');
}
.bookmarkLink {
	border:1px solid #a6c33c;
	background:#f5f8ea;
	color:#a6c33c;
	display:block;
	padding:5px 10px;
}
/* */
/* NEW BIO SECTION */
.comment {
	border: 1px solid #e4e4e4;
	padding: 5px 15px 7px;
	margin: 0 0 -1px;
	width:auto;
	position:relative; /* IE FIX */
}

.commentsLeft {
	float:left;
	width:130px;
	text-align: left;
	border-right:1px solid #e4e4e4;
}
.commentsLeft h2 {
	font-size:14px;
	text-align:left;
	margin:0px 0 7px;
}
.commentsLeft img {
	border:1px solid #5b5b5b;
}
.commentsLeft a:hover img {
	border:1px solid #000;
}
.commentsRight {
	margin-left:150px;
	text-align:left;
}
.comment .commentsLeft p,.comment .commentsRight p {
	margin:0;
	padding:0;
	text-indent:none;
}
.comment .commentDate {
	margin:0;
	padding:0;
	font-size:12px;
	text-indent:0;
}
.newBio {
	width:100%;
	margin:10px auto;
}
.newBioTopLinks h2{
	font-size:13px;
	margin:5px 0;
	padding:0;
}
.newBio h3{
	padding:20px 0 0px;
	margin:0;
	clear:left;
	font-size:18px;
}
.newBio h3 small{
	font-size:12px;
	font-weight:normal;
}
.newBioLeft {
	width:47%;
	float:left;
	padding-top:5px;
}
.newBioRight {
	width:48%;
	float:left;
	display:inline;
	margin-left: 3%;
}
.alert {
	border:1px solid #fc8807;
	color:#fc8807;
	background:#ffdeb9;
	margin:10px 5px;
	display:block;
	width:150px;
	font-size:14px;
	text-align:center;
	padding:3px 7px;
}
.stats {
	margin:0 ;
	width:450px;
	border:1px solid #d5d5d5;
	padding:0;
	border-collapse:collapse;
}
.stats td,.stats th {
	border:1px solid #d5d5d5;
	padding:3px 5px;
}
.edit {
	display:block;
	font-weight:bold;
	font-size:small;
	padding-right:10px;
	text-align:right;
	
}
.floatEdit {
	float:right;
	font-size:small;
	padding:10px 10px 0 0;
	font-weight:bold;
}
.edit span, .floatEdit span {
	border:1px solid #0D45A1;
	background:#F4F4F4;
	padding:2px 5px;
}
.user_section .pages {
	margin:0px 0 15px 25px;
}
.user_section .pages b{
	border:1px solid #d6d6d6;
	padding:2px;
}
.user_section .pages a{
	padding:2px;
	border:1px solid #fff;
	
}
.user_section .pages a:hover{
	border:1px solid #d6d6d6;
	padding:2px;
}
.deleteBookmark {
	padding:3px;
	background:#FFC0BD;
	border:1px solid #FF1C1F;
}
.userPic {
	height:150px;
	margin-right:15px;
	display:inline;
	float:left;
}
.photoSectionLeft {
	width:170px;
	margin:10px 0;
	float:left;
}
.user_section .photoSectionLeft {
	width:170px;
	margin:10px 0 10px 20px;
	float:left;
	display:inline;
}
.photoSectionRight {
	padding:0;
	margin:0px 10px 0 181px;
}
.user_section  .photoSectionRight {
	padding:0;
	margin:0px 10px 0 201px 0;
}
.photoSectionRight div{
	border:1px solid #d5d5d5;
	padding:5px;
}
.photoSectionRight h3 {
	margin:5px 0;
	padding:0;
	clear:none;
}
.user_section .photoSectionRight h3 {
	margin:5px 0 0;
	padding:0;
	clear:none;
}
.user_section .photoSectionRight p {
	margin:15px 0;
	padding:0;
	clear:none;
}
#userSpaceTopBar {
	background-image:url('../images/userPageTopBar.gif');
	height:22px;
	padding:0 20px;
	text-align:left;
}
#userSpaceTopBar p{
	margin:0;
	padding:2px 0 0 10px;
}
.newBio #library_content {
	padding:0;
	border:none;
	width:auto;
}
.bioSection {
	padding:5px 10px;
	border:1px solid #d5d5d5;
	margin:0 0 10px 0;
}
.bioSection p {
	margin:5px 0;
}
.bioSection h3 {
	margin:5px 0;
}

.bioSection .authorNote {
	background:#ddeffe url('../images/lgtFade.gif') top repeat-x;
	padding:4px;
}
.bioSection .authorNote.drk {
	background:#b3cbe7 url('../images/drkFade.gif') top repeat-x;
}

.tabBioSection {
	padding:5px 10px;
	border:1px solid #d5d5d5;
	margin:0 0 10px 0;
	border-top:none;
}
.tabBioSection p {
	margin:5px 0;
}
.tabBioSection h3 {
	margin:5px 0;
}
.scroller {
	width:100%;
	height:400px;
	overflow:auto;
	clear:left;
	position:relative;
}
.miniScroller {
	width:100%;
	height:100px;
	overflow:auto;
	clear:left;
	position:relative;
}
.tabBioSection .authorNote {
	background:#ddeffe url('../images/lgtFade.gif') top repeat-x;
	padding:4px;
}
.tabBioSection .authorNote.drk {
	background:#b3cbe7 url('../images/drkFade.gif') top repeat-x;
}

.newBio .newWritersBoxIEFix {
	position:relative;
	border: 1px solid #c8c8c8;
	margin:0 0 10px;
	
}
.newBio .newWritersBox {
	padding:10px 0 0;
	text-align: center;
	border:none;
}
.newBio .newWritersBox p {
	padding-right:20px;
}
.newBio .newWritersBox .writers {
	width:30%;
	padding: 6px 0px 0px 3%;
}
.newBio .newWritersBox .writers h3{
	margin:2px 0;
	padding:0;
}
.newBio .tabs {
	margin:5px 0 0;
}
.bioSection textarea {
	width:100%;
	margin:10px 0;
	padding:0;
}
.instructionBox {
	border: 1px solid #c7c7c7;
	padding: 7px 0;
	margin: 10px 30px 10px 10px;
	position: relative;
}
.featuredBox {
	border: 1px solid #c7c7c7;
	padding: 7px 0;
	margin: 10px 30px 10px 0;
	position: relative;
}



.featuredBoxLeft {
	float:left;
	width:110px;
	text-align:center;
	padding:8px 0;
}
.featuredBoxLeft img {
	border:1px solid #5b5b5b;
}
.featuredBoxLeft a:hover img {
	border:1px solid #000;
}
.featuredBoxRight {
	margin-left:112px;
}
.featuredBox h2 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #2e2e2e;
	margin: 2px 0 2px 20px;
	padding: 0;
}
.featuredBox p {
font: 12px Arial, Helvetica, sans-serif;
color: #2e2e2e;
margin: 2px 0 10px 20px;
padding: 0;
}
/* -- */ 
#topbar {
	float: right;
	width: 340px;
	background: url('../images/topbar.gif');
	margin: 0 auto;
	font: 14px Arial, Helvetica, sans-serif;
	color: #555;
	text-align: center;
}
#topbar span{
	background: url('../images/topbarright.gif') no-repeat top right;
	display: block;
	height: 19px;
	padding: 3px 20px 0;
}
#logo {
	float: left;
	margin: 10px 0 0px;
	text-decoration: none;
	text-align: left;
	font: 14px Arial, Helvetica, sans-serif;
	color: #555;
	letter-spacing: 0.1em;
}
#logo img{
	margin:  0 0 8px 0;
}
#randomline {
	margin: 10px 0px 0px 0;
	text-decoration: none;
	text-align: right;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #555;
	float: right;
	width: 400px;
	letter-spacing: 0.1em;
}
#randomline a{
	color: #549CEF;
}
a img{
	border: 0;
}
#menuWrapper {
	background: url('../images/menubg.gif');
	
}
#mainMenu {
	margin: 10px auto 3px;
	width: 715px;
	list-style: none;
	display: block;
	padding: 0;
	height: 35px;
}
#mainMenu li{
	float: left;
	text-align: center;
	border-left: 1px solid white;
	margin: 0;
	padding: 0;
}
#mainMenu li a{
	background: url('../images/menubg.gif');
	height: 27px;
	display: block;
	float: left;
	padding: 8px 17px 0 18px;
	font: 17px Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}
#mainMenu li a:hover{
	background-position: bottom left;
}
#mainMenu li a:hover,#mainMenu li#currentTop a{
	background-position: bottom left;
}
#mainMenu #right {
	border-right: 1px solid white;
}
#login {
	font: 15px Arial, Helvetica, sans-serif;
	padding: 0 0 2px;
	margin: 0;
	color: #555;
	text-align: left;
}
#login img{
	vertical-align:bottom;
	margin: 0 2px -2px;
}
#breadcrumb {
	float: right;
	margin: 0;
}
.search {
	width: 611px;
	height: 62px;
	margin: 30px auto 20px;
	padding: 35px 0px 0 30px;
	background: url('../images/searchbg.gif');
}
.search input{
	padding: 0;
	float: left;
	background-color: #fff;
	color: #f67f15;
}
.search form{
	padding: 0;
	float: left;
}
.search p{
	margin: 6px 8px;
	padding: 0;
	float: left;
	font: 12px Arial, Helvetica, sans-serif;
	
}
.search select{
	padding: 0;
	margin: 2px 6px 0 3px;	
	float: left;
	background-color: #fff;
	color: #f67f15;
	
}
#searchbox {
	margin: 1px 5px 0 0;
	font: 15px Arial, Helvetica, sans-serif;
	width: 200px;
}
#search_box #advancedToggle a {
	padding: 3px 2px 1px 5px;
	border: 1px solid #d5d5d5;
	float: left;
	margin: 2px 0 2px;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 12px;
}
#search_box #advancedToggle a:hover {
	text-decoration: none;
	border: 1px solid #6e6b63;
}
#search_box #advancedToggle img{
	margin: 0 5px;
	padding: 0;
	vertical-align: top;
}
.leftcol {
	text-align: left;
	width: 510px;
	padding: 0 0 0 0px;
	float: left;
}
.leftcol h1 {
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #2e2e2e;
	margin: 20px 0 5px;
	padding: 0;
}
.leftcol h2 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #2e2e2e;
	margin: 2px 0 2px 20px;
	padding: 0;
}
.leftcol p {
	font: 12px Arial, Helvetica, sans-serif;
	color: #2e2e2e;
	margin: 2px 0 10px 20px;
	padding: 0;
}
.rightcol {
	text-align: left;
	width: 278px;
	float: left;
}
.rightcol h1 {
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #2e2e2e;
	margin: 20px 0 5px;
	padding: 0;
}

.rightcol p {
	font: 12px Arial, Helvetica, sans-serif;
	color: #2e2e2e;
	margin: 2px 0 10px 0px;
	padding: 0;
}
.size1 {
	font-size: 24px;
}
.size2 {
	font-size: 22px;
}
.size3 {
	font-size: 20px;
}
.size4 {
	font-size: 18px;
}
.size5 {
	font-size: 16px;
}
.size6 {
	font-size: 14px;
}
.newWritersBox {
	border: 1px solid #c8c8c8;
	margin: 20px 0;
	text-align: center;
}
.newWritersBox .writers{
	width: 107px;
	float: left;
	padding: 3px 0px 0px 21px;
}
.newWritersBox h1{
	margin: 10px;
	text-align: left;
}
.newWritersBox h3{
	font: 12px Arial, Helvetica, sans-serif;
	margin: 4px 0 8px;
}

.writersContainer {
	border: 0px solid #c8c8c8;
	padding: 5px 100px 0;
	text-align: center;
	margin: 20px 0;
}
.writersContainer .writers{
	padding: 6px 5px 10px;
	margin: 7px 7px;
	border: 1px dotted #c8c8c8;
	clear: left;
}
.writersContainer .writers .image{
	float: left;
	margin: 0 30px;
	padding: 10px 0;
	display: inline;
}
.writersContainer .writers h3{
	font: 13px Georgia, Times, serif;
	margin: 4px 0 8px;
	padding: 4px 0 0;
	font-style: normal;
}
.writersContainer .writers h3 span{
	color: #929292;
}
.writersContainer h3 a{
	font-size: 19px ;

}
/*-- */


.commentWritersContainer {
	border: 0px solid #c8c8c8;
	padding: 5px 0 0 0px;
	text-align: left;
	margin: 20px 0;
	width: 400px;
}
.commentWritersContainer .writers{
	padding: 6px 5px 0px;
	margin: 7px 7px;
	border: 1px dotted #c8c8c8;
	height: 77px;
}
.commentWritersContainer .writers .image{
	float: left;
	margin: 0 30px;
	padding: 10px 0;
	display: inline;
}
.commentWritersContainer .writers h3{
	font: 13px Georgia, Times, serif;
	margin: 4px 0 8px;
	padding: 4px 0 0;
	font-style: normal;
}
.commentWritersContainer .writers h3 span{
	color: #929292;
}
.commentWritersContainer .writers p{
	margin: 5px 0;
}
.commentWritersContainer h3 a{
	font-size: 19px ;

}
.commentPic {
	float: left;
	margin: 11px 15px;
}
/*-- */
.pBox {
	border: 1px solid #c8c8c8;
	padding: 5px;
}
.pBox span {
	padding:5px 0;
	display:block;
}
.pBox span a {
	display:block;
	padding:3px;
}
.pBox span a.drk {
	background:#efefef;
}
.footerWrapper {
	position: relative;
	border: 1px solid #c8c8c8;	
}
.footer {
	text-align: left;
	padding: 1px 0;
	min-width: 800px;
}
.footer h4{
	font: bold 18px Arial, Helvetica, sans-serif;
	padding: 5px 10px 0;
	margin: 0;
}
.footer p{
	font: 12px Arial, Helvetica, sans-serif;
	padding: 5px 10px 5px;
	margin: 0;
}
.footer .col {
	width: 24%;
	float: left;
}
.footer2 {
	text-align: left;
	padding: 10px 0 1px;
	color: #575757;
}
.footer2 h2{
	font: bold 18px Arial, Helvetica, sans-serif;
	padding: 5px 10px 0;
	margin: 0;
}
.footer2 p{
	font: 12px Arial, Helvetica, sans-serif;
	padding: 5px 10px 5px;
	margin: 0;
}
.footer2 a {
	margin-right: 2px;
	margin-left: 2px;
	padding-right: 3px;
	padding-left: 3px;
}

.footer2 .col {
	width: 240px;
	float: left;
}

.inner_content {
	width: 470px;
	float: left;
}

.inner_content h2 a {
	color: #a6c33c;	
}

.users_content {
	width: auto;
	
}

.user_section, #border-trbl {
	border: solid 1px #e4e4e4;
	padding: 10px;
	margin: 0 0 15px 0;
}
.user_section.noTopBorder {
	border-top:none;
}
.user_section .sections{
	margin: 15px 18px;
	padding: 0;
	background: #f3f4e7 url(../images/mttopleft.gif) top left no-repeat;
}
.user_section .col{
	width: 448px;
	float: left;
	display: inline;
}
.user_section .colFooter {
	background: url(../images/mtbottomleft.gif) bottom left no-repeat;
	margin: 10px 0 0;
	clear: both;
}
.user_section .colFooterRight {
	height: 5px;
	background: url(../images/mtbottomright.gif) bottom right no-repeat;
}
.user_section h3, #border-trbl h3{
	color: #666661;
	/*margin: 0 0 20px;*/
	margin: 0 0 5px;
	background: url(../images/mttopright.gif) top right no-repeat;
	padding: 15px 15px 0px;
}
.user_section p, #border-trbl p{
	margin: 5px 15px;
	padding: 0 0 9px;
	font-weight: normal;
}
.user_section h4, #border-trbl h4{
	margin: 5px 15px;
	border-bottom: 1px dotted #cacbbf;
	padding: 0 0 9px;
	font-weight: normal;
}
.user_section label{
	margin: 5px 15px;
	float: left;
	font: bold 14px Arial, Helvetica, sans-serif;
	display: inline;
}
.user_section select{
	margin: 5px 0px;
	/*float: left;*/
	display: inline;
}
.user_section input{
	margin: 5px 0px;
	
	/*float: left;
	display: inline;*/
}


.user_section h3 p{
	margin: 0px 0px;
	padding: 0px 0px;
}
.user_section .usersTable{
	clear: both;
	margin: 10px auto;
	text-align: center;
	font: 13px Arial, Helvetica, sans-serif;
}
.user_section .usersTable .title{
	text-align: left;
	padding: 0 0 0 8px;
}
.user_section .usersTable th {
	font: 13px Arial, Helvetica, sans-serif;
	background: #666661;
	padding: 2px 5px;
	color: #fff;
	
}
.user_section .usersTable th a{
	color: #fff;
}
.user_section .usersTable tr{
	font: 13px Arial, Helvetica, sans-serif;
	background: #e2e3d6;
}
.user_section .usersTable .altRow{
	font: 13px Arial, Helvetica, sans-serif;
	background: #eff0e2;
}
.user_section .usersTable td{
	padding: 3px;
}
.user_section .usersTable td a{
	color: #5578a0;
}	
.chapter_contents {
	padding: 5px 20px 15px 5px;
	border-right: solid 1px #e3e3e3;
	border-top: solid 1px #e3e3e3;
	border-bottom: solid 1px #e3e3e3;
	
	margin: 20px 0 0;
}
.right_content {
	float: right;
	width: 180px;
}
#search_box {
	padding: 15px 0 5px 0px;
	border-bottom: 1px solid #e4e4e4;
	
}
#search_box p{
	margin: 0;
	padding: 0;
}
#search_box form {
	margin: 0;
	padding: 10px 0 5px;
}
#search_box .formCol {
	float: left;
	padding: 0px 10px 5px 0;
}
#search_box .formCol label {
	display: block;
	margin: 0;
	padding: 0;
}
#search_box .radio {
	margin: 0 0 0 10px;
}
#search_box .librarySearch {
	clear: both;
	margin: 0px 10px 0 0;
	width: 155px;
}
#search_box #formb {
	float: left;
	font-size: 12px;
	padding: 2px 10px 0 0;
	clear: left;
	
}
#search_box #formb select {
	font-size: 12px;
}
.clearLeft {
	clear: left;
}
.entry {
	border-bottom: 1px solid #d5d5d5;
	padding: 15px 15px 15px 2px;
	margin: 0 0 1px 0;
	width:auto;
}




.entryLeft {
	float:left;
	width:100px;
	text-align:center;
}
.entryLeft img {
	border:1px solid #5b5b5b;
}
.entryLeft a:hover img {
	border:1px solid #000;
}
.entryRight {
	margin-left:110px;
}

.entryLeftToc {
	float:left;
	width:100px;
	text-align:center;
	padding:20px 0 10px;
}
.entryLeftToc img {
	border:1px solid #5b5b5b;
}
.entryLeftToc a:hover img {
	border:1px solid #000;
}
.entryRightToc {
	margin-left:110px;
	padding:20px 0 10px;
	
}
.entryRightToc h1 {
	margin:0;
	
}
.entryPic {
	float: left;
	margin: 0 15px;
	display: inline;
}
.titlePic {
	padding:25px 0 20px 0;
	float:left;
	width:100px;
	text-align:center;
}
.titlePic img {
	border:1px solid #2b2b2b;
}
.titlePic a:hover img {
	border:1px solid #000;
}
#titleWithPic {
	margin-left:110px;
	margin-top:-10px;
}
.chapterPic {
	float: left;
	margin: 15px 15px 15px 0;
	display: inline; 
}
.ranksPic {
	float:left;
	margin:0;
}
.ranksLeft {
	clear:left;
	float:left;
	padding:5px;

}
.ranksRight {
	float:left;
	padding:5px;
	
}
.ranksHr {
	height:1px;
	background:#d5d5d5;
	line-height:1px;
	margin:0 15px 0 0;
}


#pageBorder {
border: 1px solid #c8c8c8;
border-top:none;
padding:10px;
margin:0 0 10px;
}

#library_content .entry h1{
	font-size: 18px;
	margin: 0;
	padding: 0;
	border: 0;
}
#library_content .entry h1 small{
	font-weight:bold;
}
#library_content .publishedEntry h1 small {
	font-weight:bold;
}
#library_content .entry h2{
	font-size: 15px;
	margin: 0 0 10px;
	padding: 0;
	font-weight: normal;
}
#library_content .entry h3{
	font-size: 12px;
	margin: 0;
	padding: 0;
	font-weight: normal;
	
}
#library_content .entry h4{
	font-size: 12px;
	margin: 0;
	font-weight: normal;
	
	
}
#library_content .entry h5{
	font-size: 12px;
	margin: 0;
	padding: 3px 0;
	font-weight: normal;
	
}
#inner_wrapper {
	padding-left: 200px;
	overflow:hidden;
}
* html #inner_wrapper{
  height:1%; /* So IE plays nice */
}
#wide {
	padding-left: 0px;
}
.copyrightSection {
	padding: 5px 0;
	clear: both;
}
#inner_wrapper .library_left_content {
  width:180px;
	padding:20px 9px 10000px 0;
  float:right;
  margin-left:-200px;
margin-bottom:-10000px;
	margin-right:10px;
	border-right:1px solid #e4e4e4;
}
#library_content {
	width: 100%;
	padding: 0px 0 10px 0;
	border-left:200px solid #fff;
	margin-left:-200px;
	float:right;
}
.libraryHeading{
	color: #b8c9b0;
	margin: 10px 0 10px;
	border-bottom: 1px solid #e4e4e4;
	padding: 0 0 0 0px;
	
}
.libraryTable {
	margin: 0px 0px;
	text-align: center;
	font: 13px Arial, Helvetica, sans-serif;
}
.libraryTable em{
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #c93639;
}
.libraryTable .title{
	text-align: left;
	padding: 0 0 0 8px;
	font-weight: bold;
}
.libraryTable th {
	font: bold 13px Arial, Helvetica, sans-serif;
	background: #dbf2d0;
	padding: 5px 10px;
	color: #474e43;
	
}
.libraryTable th a{
	color: #474e43;
}
.libraryTable tr{
	font: 13px Arial, Helvetica, sans-serif;
	background: #e9f1e7;
}
.libraryTable .altRow{
	font: 13px Arial, Helvetica, sans-serif;
	background: #f0f8ee;
}
.libraryTable td{
	padding: 3px;
}
.libraryTable td a{
	color: #5578a0;
}
.library_left_content h4 {
	margin: 0 0 5px;
	
}
.library_left_content p {
	margin: 5px 0 5px;
	
}
.center {
	text-align: center;
	padding: 5px 0 15px;
}
.librarySearch {
	width: 120px;
	float: left;
}
.categories {
	list-style: none;
	margin: 0;
	padding: 0;
}

.inner_content .chapter_contents h3{
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #23486c;
	text-align: left;
	padding: 0 0 10px;
	border-bottom: 1px dotted #a3a6a8;
	margin: 10px 0;
}
.inner_content .chapter_contents h5{
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #23486c;
	text-align: left;
	padding: 10px 0 10px;
	border-top: 1px dotted #a3a6a8;
	margin: 10px 0 0;
}
.inner_content .chapter_contents p{
	font: 1em Georgia, Times, serif;
	color: #353535;
}


.inner_content  .chapter_contents h4{
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #939393;
	text-align: left;
	margin: 7px 0;
	
}

.inner_content .chapter_contents .review {
	background: #f8fbfd;
	border: solid 1px #e3eef8;
	padding: 0;
	margin: 15px 0;
}
.inner_content .chapter_contents .review h3{
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #353535;
	text-align: center;
	border: 0;
	margin: 0;
	padding: 0;
	
}
.inner_content .chapter_contents .review h4{
	font-weight: bold;
	font-size: 14px;
	color: #353535;
	border: 0;
	margin: 0;
	padding: 10px 0 6px 15px;
	
}
.inner_content .chapter_contents .review .reviewLeft h4{
	text-align: center;
	padding: 10px 5px 6px 5px;
}
.inner_content .chapter_contents .review p{
	margin: 10px 15px;
	
}
.inner_content .chapter_contents .review .posted{
	text-align: right;
	font: 11px Arial, Helvetica, sans-serif;
}
.inner_content .chapter_contents .reviewLeft {
	width: 130px;
	float: left;
	border-right: 1px solid #e3eef8;
	text-align: center;
}
.inner_content .chapter_contents .reviewRight  {
	width: 310px;
	float: left;
	border-left: 1px solid #e3eef8;
	margin-left: -1px;
	display: inline;
	padding: 5px 0 0;
}
.inner_content .chapter_contents .authorComment {
	clear: left;
	background: #fff;
	border-top: 1px solid #9f9f9f;
	border-left: 1px solid #9f9f9f;
	border-bottom: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	padding: 0px;
	margin: 15px;
}
.inner_content .chapter_contents .authorComment h2{
	border: 0;
	padding: 5px 8px 0;
	font: 0.9em Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 0;
}
.inner_content .chapter_contents .authorComment p{
	padding: 0px 20px;
	font-style: italic;
	margin: 5px 0;
	font-size: 0.9em;
}
.chapter_contents .controls{
	border: 1px solid #e2eef7;
	margin: 10px;
	padding: 10px;
	float: right;
	width: 160px;
}
.chapter_contents .controls p{
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #939393;
	margin: 0;
	text-align: right;
	
}
.chapter_contents .controls a{
border: 0;
margin: 0;
}
.chapter_contents .controls img{
	vertical-align: middle;
	margin: 0 3px;
}
.spacer {
	border-bottom: 1px dotted #a3a6a8;
	padding: 0;
}

.inner_content h1 {
	font: 23px Georgia, Times, serif;
	color: #353535;
	margin: 10px 0 5px;
	padding: 10px 0 2px;
	text-align: left;
/*	border-top: 1px dotted #a3a6a8;
	border-bottom: 1px dotted #a3a6a8;
*/	
}

.inner_content h2 {
	font: 23px Georgia, Times, serif;
	color: #353535;
	margin: 10px 0 5px;
	padding: 10px 0 2px;
	text-align: left;
/*	border-top: 1px dotted #a3a6a8;
	border-bottom: 1px dotted #a3a6a8;
*/	
}


.inner_content h3 {
	margin: 0;
	font: 13px Georgia, Times, serif;
	color: #353535;
	font-style: italic;
	text-align: left;
	
}
.feedbackbutton {
	background: url('../images/buttonleft.gif') top left no-repeat;
	height: 28px;
	display: block;
	width: 200px;
	text-align: center;
	color: #000000;
}
.feedbackbutton span{
	background: url('../images/buttonright.gif') top right no-repeat;
	padding: 5px 10px 0;
	height: 23px;
	display: block;
}
.summary {
	font: 13px  Arial, Helvetica, sans-serif;
	color: #353535;
	font-style: italic;
	padding: 10px;
	background: #f8fbfd;
	border: solid 1px #e3eef8;
}
.summary b{
	font-style: normal;
}
.tags {
	font: 13px  Arial, Helvetica, sans-serif;
	color: #353535;
	font-style: italic;
	padding: 0px;
	margin: 0;
}
.tags b{
	font-style: normal;
}
.chapters h4{
	float: left;
	width: 70px;
	margin: 0;
	font: 13px  Arial, Helvetica, sans-serif;
	
}
.chapters p{
	margin: 0 0 0 70px;
	color: #e3eef8;
	font: 13px  Arial, Helvetica, sans-serif;
}

#currentchapter {
	font-size: 17px;
	border: solid 1px #e3eef8;
	padding: 0 10px;
	background: #f8fbfd;
}
.right {
	clear: right;
	float: right;
	margin: 13px 0;
	font: bold 13px  Arial, Helvetica, sans-serif;
}
.rule {
	height: 1px;
	background: #e4e4e4;
	margin: 10px 0;
}
.miniRule {
	height: 1px;
	background: #e4e4e4;
	margin: 0;
}
.fan-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.fan-list li img{
	display: block;
	margin: 0 auto;
}
.fan-list li{
	text-align: center;
	padding: 15px 0;
	width: 150px;
	float: left;
}
/*  ADVERTS 
--------------------- */
#ad1 {
	width: 100%;
	height: 90px;
	margin: 2px 0 0;
	text-align: center;
	padding: 1px;
	clear: both;
	border-top: 1px solid #e4e4e4;

}
#ad1b {
	width: 100%;
	height: 90px;
	margin: 2px 0 0;
	text-align: center;
	padding: 1px;
	clear: both;

}
#ad2 {
	width: 336px;
	height: 280px;
	background: #ededed;
	margin: 10px 0;
	float: right;
	display: inline;
	padding: 1px;

}
#ad3 {
	width: 600px;
	height: 290px;
	background: #fff;
	margin: 10px 10px 10px 0;
	padding: 10px;
	border: 1px solid #fffff;
}
#ad3small {
	width: auto;
	height: 290px;
	background: #fff;
	margin: 20px 0px 10px 0;
	padding: 10px;
	border: 1px solid #e4e4e4;
}
#ad4 {
	width: 728px;
	height: 90px;
	margin: 10px auto;
	background: #ededed;
	padding: 1px;

}
#ad5 {
	width: 300px;
	height: 600px;
	background: #ffffff;
	float: right;
	border-bottom: 15px solid #fff;
	
	margin: 0 0 15px 0;
	padding: 1px;

}
/* from new.css ------*/

.tabs {
	list-style: none;
	background: url('/includes/tabBg.gif') repeat-x 0 29px;
	min-height: 36px; 
	_height:36px;
	padding:0;
	margin: 10px 0 10px;
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
}
.tabs li{
	background: url('/includes/tabOffLeft.gif') no-repeat top left;
	float: left;
	margin: 0 2px;
	position:relative;
	border-top:5px solid #fff;
	z-index:8888;
}
.tabs li a {
	float: left;
	height: 24px;
	padding: 8px 8px 0;
	background: url('/includes/tabOffRight.gif') no-repeat top right;
}
.tabs li.moreLink{
	background: url('/includes/tabOffLeftDrk.gif') no-repeat top left;
}
.tabs li.moreLink a{
	background: url('/includes/tabOffRightDrk.gif') no-repeat top right;
}
.tabs li ul {
	display:none;
}
.tabs li.over ul {
	display:block;
	width:150px;
	position:absolute;
	top:31px;
	border-left:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;
	right:0;
	margin:0;
	padding:0;
	z-index:9999;
}
.tabs li ul li {
	display:block;
	float:left;
	width:100%;
	margin:0;	
}
.tabs li ul li a {
	display:block;
	float:left;
	background: url('/includes/tabOffLeft.gif') no-repeat -5px 0;
	height:23px;
	width:100%;
}
.tabs li.moreLink ul li a {
	background:none;
}
.tabs #currentTab{
	background: url('/includes/tabLeft.gif') no-repeat left;
}
.tabs #currentTab a{
	background: url('/includes/tabRight.gif') no-repeat right;
}
.clear {
	clear: both;
}
.sortBy {
	margin: 10px 0 20px;
}
.sortBy em {
	font-size: 14px;
	color: #da953b;
	font-weight: bold;
	margin: 0 5px;
}
.sortBy a {
	margin: 0 5px;
}
#rankings th{
	background: #3a5989 url('/includes/blueFade.gif') repeat-x top;
	color: #fff;
	padding: 3px 6px;
}
#rankings td{
	background-color: #f8f8f8;
	padding: 3px 6px;
	
}
#rankings .altRow td{
	background-color: #e3e3e3;
}

.Newly_Popular {
	font-size: 12px;
	color: #990000;
}
.Ranking_Timeframes {
	color: #990000;
	font-size: 12px;
}

.submita{

text-transform: uppercase;
color: #ffffff;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-top-color: #cccccc;
border-right-color: #cccccc;
border-bottom-color: #cccccc;
border-left-color: #cccccc;
font-size: 10px;
font-weight: bold;
padding-top: 4px;
margin-top: 9px;
padding-bottom: 4px;
padding-left: 13px;
padding-right: 13px;
background-image: url(/images/submit_bg.jpg);
text-decoration: none;

}

#signUpButton2 {
	text-align:center;
	display:block;
	width:250px;
	padding:5px 0;
	color:#fff;
	margin:0 auto 10px;
	font-weight:bold;
	text-align:center;
	background:#ff9714;
	font-size:20px;
	border:1px solid #d5d5d5;
	text-decoration:none;
	float: left;
}
#signUpButton2:hover {
	background:#fdfafd;
	border:1px solid #d5d5d5;
	color:#ff9714;
}


.PurpleLink {color: #993366}

